# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'cocoapods-headermap/gem_version.rb'

Gem::Specification.new do |spec|
  spec.name          = 'cocoapods-headermap'
  spec.version       = CocoapodsHeadermap::VERSION
  spec.authors       = ['menttofly']
  spec.email         = ['1028365614@qq.com']
  spec.description   = %q{Improve Xcode compilation speed based on Header Maps.}
  spec.summary       = %q{Generate header maps file instead of creating soft link during pod installation. Therefore, file IO can be reduced during the build process and the search speed of header files can be improved.}
  spec.homepage      = 'https://github.com/'
  spec.license       = 'MIT'

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ['lib']

  spec.add_development_dependency 'bundler', '~> 1.3'
  spec.add_development_dependency 'rake'
end
